Bug 55979 - Anaconda crashes:/usr/sbin/usermod cannot be run
Anaconda crashes:/usr/sbin/usermod cannot be run
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-09 15:17 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 15:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (763.39 KB, text/plain)
2001-11-09 15:21 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-11-09 15:17:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
Anaconda installs all the packages. Immediately afterwards it crashes.
The anacdump.txt says /usr/sbin/usermod cannot be run
see attached anacdump.txt

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Simply install 7.2
2.
3.
	

Additional info:
Comment 1 Need Real Name 2001-11-09 15:21:12 EST
Created attachment 37081 [details]
anacdump.txt
Comment 2 Brent Fox 2001-11-09 15:37:23 EST
I suspect that you have a bad cd.  Did you check the md5sums of the ISOs?
Comment 3 Brent Fox 2001-11-19 14:34:44 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.